@import "~typeface-montserrat/index.css"
@import "~hack-font/build/web/hack.css"

\:root
  --size: 35px
  --spacing: 14px

  --placeholder-background: #001100
  --placeholder-color: #00cc00

*
  font-family: Montserrat, sans-serif

pre, code
  font-family: Hack, monospace

body
  padding: 0
  margin: 0

.placeholder
  background: var( --placeholder-background )
  height: 100vh
  display: flex
  flex-direction: column
  justify-content: center
  align-items: center

  form
    width: 70%
    display: flex

    input
      flex: 1
      border: none
      height: var( --size )
      padding: 0 var( --spacing )
      background: rgba( white, .05 )
      color: var( --placeholder-color )
      font-size: calc( var( --size ) * .7 )

    button
      border: none
      background: rgba( white, .09 )
      color: var( --placeholder-color )
      height: var( --size )
      font-size: calc( var( --size ) * .7 )

.paper
  padding: var( --spacing )
